
body  {
	background-image: url("images/img_ovi_dui_law_page/page_back.gif");
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: 0 36px;
	margin-top: 10px;
	margin-left: 0;
	scrollbar-arrow-color: #525b7d;
	scrollbar-base-color: #b1b5c4  }
body,p,td  {
	color: #000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif }
#page_wrapper          {
	background-color: #fff;
	background-image: url("images/img_ovi_dui_law_page/dot_bottom.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
	padding-bottom: 10px;
	width: 764px;
	border-left: 6px solid #b1b5c4 }
#nav     {
	text-align: left;
	margin-bottom: 37px;
	padding-top: 10px }
#nav a  {
	display: block;
	border-bottom: 1px solid #b1b5c4 }
#nav a:hover    {
	background-image: url("images/img_ovi_dui_law_page/nav_bullet.gif");
	background-repeat: no-repeat;
	border-bottom: 1px solid #525b7d }
#links {
	text-align: right }
#links a {
	color: #b1b5c4;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	margin: 0;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff }
#links a:hover  {
	color: #fff;
	background-color: #b1b5c4;
	background-image: none;
	display: inline;
	border-right: 1px solid #525b7d;
	border-bottom: 1px solid #525b7d;
	border-left: 1px solid #525b7d }
#content          {
	text-align: left;
	margin-bottom: 3px;
	margin-left: 32px }
#content a  {
	color: #79809b;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #b1b5c4 }
#content a:hover   {
	color: #b1b5c4;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #525b7d }
h1    {
	color: #b1b5c4;
	font-size: 130%;
	font-weight: bold;
	background-image: url("images/img_ovi_dui_law_page/page_bullet.gif");
	background-repeat: no-repeat;
	text-align: left;
	margin: 0 0 25px;
	padding-left: 32px }
h2     {
	color: #79809b;
	font-size: 120%;
	font-weight: bold;
	background-image: url("images/img_ovi_dui_law_page/h2_back.gif");
	background-repeat: repeat-x;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	width: 418px }
h3     {
	color: #79809b;
	font-size: 110%;
	font-weight: bold;
	line-height: 22px;
	background-image: url("images/img_ovi_dui_law_page/h3_back.gif");
	background-repeat: repeat-x;
	text-align: left;
	padding-left: 5px;
	width: 418px }
ul {
	margin-top: 6px;
	margin-bottom: 10px }
ul li {
	list-style-image: url("images/img_ovi_dui_law_page/bullet_li.gif") }
#side               {
	color: #b1b5c4;
	background-color: #fff;
	text-align: left;
	margin-bottom: 20px;
	margin-left: 30px;
	width: 270px;
	float: right }
#pageimg  {
	margin-top: 10px }
#footnote    {
	color: #b1b5c4;
	font-size: 10px;
	background-position: 0 bottom;
	text-align: right;
	margin-top: 12px;
	margin-bottom: 12px;
	width: 770px }
#footnote a,#subfootnote a {
	color: #b1b5c4;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none }
#subfootnote   {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px }
.highlite {
	color: #c00;
	font-weight: bold }
img a   {
	border-bottom: none }
img a:hover   {
	border-bottom: none }
.msg {
	font-size: 11px;
	background-color: #ff9;
	background-image: url("images/img_ovi_dui_law_page/btn_msg.gif");
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding: 10px 10px 10px 25px;
	width: 400px;
	border: solid 1px #c00 }
.sponsor1   {
	font-size: 14px;
	background-color: #e5e1d1;
	background-image: url("images/img_attorney_directory/icon_sponsor1.gif");
	background-repeat: no-repeat;
	background-position: 360px 10px;
	padding: 10px }
.sponsor2   {
	font-size: 12px;
	background-color: #e5e1d1;
	background-image: url("images/img_attorney_directory/icon_sponsor2.gif");
	background-repeat: no-repeat;
	background-position: 375px 10px;
	padding: 6px }
.sponsor1name,.sponsor2name {
	color: #c00;
	font-weight: bold }
.callout     {
	color: #c00;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 20px 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	border-top: 1px solid #f30;
	border-bottom: 1px solid #f30 }
.sponsornoname {
	font-weight: bold }
.td1 {
	background-color: #fff }
.td2 {
	background-color: #ececec }
.smalltext {
	font-size: 11px }
form select,form input  {
	font-size: 11px;
	background-color: #ececec;
	padding: 1px;
	outline: solid 1px #b1b5c4 }
#btnlogin {
	float: right }
.sponsor  {
	margin-top: 10px }
#logo  { }
#byline  {
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: solid 1px #79809b }
.attmember {
	color: #CC0000;
	font-weight:bold;
}
a.surveylink {
	display:block;
	border: dotted 1px #666;
	background-color:#FF9;
	padding: 20px;
	text-align: center;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	margin: 10px 0 0 0;
}
a.surveylink:hover {
	background-color: #FFC;
	border: solid 1px #000;
}